<style type="text/css">

/* Logo image  */
.gigya-composite-control-image{
background-color : transparent !important;
background-repeat : no-repeat !important;
background-size : 355px 135px !important;
width : 355px !important;
height : 135px !important;
background-position-x : center !important;
background-position-y : center !important;
background-image : url("../img/banner small.png") !important;
}

.gigya-image,.bayer-logo{
background-color : transparent !important;
background-repeat : no-repeat !important;
background-size : 355px 135px !important;
width : 355px !important;
height : 135px !important;
background-image : url("../img/banner small.png") !important;
}
.gigya-composite-control-image:hover.gigya-image:hover,.bayer-logo:hover{
 -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

/* Dialog top bar   */
.gigya-screen-dialog-top {
background-color : #FF3162 !important;
color : #FFFFFF !important;
text-transform: uppercase !important;
font-family: "Neue Helvetica W01" !important;
font-weight: 600;
letter-spacing: 0.58px;
}
.gigya-screen-dialog-close img {
  display: block;
  width: 12px;
  height: 12px;
}

/* Input fields  */
.gigya-checkbox-text{
font-size: 14px !important;
font-weight: 600;
}

.gigya-input-text:hover,.gigya-input-text:focus {
font-style: italic;
font-weight: 500;
border-left-color:  #FF3162;
}
.gigya-input-password:hover,.gigya-input-password:focus {
font-style: italic;
font-weight: 500;
}
.gigya-screen input:focus,.gigya-screen select:focus {
border-top-color : #FF3162 ! important;
border-bottom-color : #FF3162 ! important;
border-left-color : #FF3162 ! important;
border-right-color : #FF3162 ! important;
box-shadow: 0px 0px 15px 0px #FF3162  ! important;
}

/*  Submit button  */
.gigya-screen input[type=submit],.gigya-screen input[type=button] {
background-color : #FF3162 !important;
text-transform: uppercase !important;
font-family: "Neue Helvetica W01";
font-size: 14px;
font-weight: 700;
font-style: italic;
letter-spacing: 0.58px;
}
.gigya-screen input[type=submit]:hover,.gigya-screen input[type=button]:hover {
background-color : #FF3162 !important;
letter-spacing: 0.9px !important;
font-size: 20px !important; 
font-weight: 700 !important;
font-style: italic;
}


/*  Font style  */
.gigya-composite-control,.gigya-composite-control-dropdown,.gigya-screen, .gigya-screen *, .gigya-label-text, .gigya-checkbox-text, .gigya-input-text, .gigya-input-password{
color : rgb(16, 56, 79);
font-family: "Neue Helvetica W01" !important;
font-weight: 300;
letter-spacing: 0.3px;
}
.gigya-label-text {
font-weight: 300 !important;
letter-spacing: 0.3px !important;
}
.gigya-screen h2.gigya-composite-control.gigya-composite-control-header, .gigya-consent-text {
color : rgb(16, 56, 79);
font-family: "Neue Helvetica W01" !important;
font-size: 14px !important; 
font-weight: 300 !important;
letter-spacing: 0.3px !important;
}
.gigya-screen a{
font-size: 14px !important;
}

</style>